.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}

#blog {
	position:absolute;
	top:600px;
	width:0px;
	margin:0 auto;	
}

#blog
{
	display: block;
    width: 960px;
    height: 115px;
    background: url("button-blog-normal.gif") no-repeat 0 0;
}

#blog:hover
{ 
    background: url("button-blog-active.gif") no-repeat 0 0;
}


#fb {
	position:absolute;
	top:695px;
	width:0px;
	margin:0 auto;	
}

#fb
{
	display: block;
    width: 960px;
    height: 115px;
    background: url("button-fb-normal.gif") no-repeat 0 0;
	-webkit-transition: background:url 0.4s ease-in-out;
	-moz-transition: background:url 0.4s ease-in-out;
	-o-transition: background:url 0.4s ease-in-out;
	transition: background:url 0.4s ease-in-out;

}

#fb:hover
{ 
    background: url("button-fb-active.gif") no-repeat 0 0;
}

#gallery {
	position:absolute;
	top:790px;
	width:0px;
	margin:0 auto;	
}

#gallery
{
	display: block;
    width: 960px;
    height: 115px;
	background: url("button-gallery-normal.gif") no-repeat 0 0;
}

#gallery:hover
{ 
    background: url("button-gallery-active.gif") no-repeat 0 0;
}






